
:root {
	--color-fuentes-menu-enlaces:#007bff;
	--color-fuentes-menu-enlaces-hover:#000000;
	--color-fondo-menu-enlaces:#A7D7FF;
    --color-texto1: #ffffff; 
    --color-texto-titulos-secciones:#1E92EB;
    --color-linea-titulos-secciones:#1E92EB;
}

body {
	/*padding-top: 85px;*/
	background-color: #2168C8;
}
body div.container{
	background-color: #ffffff;
}
.login-container{
	width: 300px;
}

form.form-signin input{
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 35px;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
/*
.btn{
	cursor:pointer;
	background-color: #E84A00;
	border-color: #FFFFFF;
}
.btn:hover{
	cursor:pointer;
	background-color: #CF5E28;
	border-color: #FFFFFF;
}*/
.btn{
	cursor:pointer;
}

.form-signin-heading{
	font-size: 25px;
}

#user, #pass{
	font-size: 1.5em;
	text-align: center;
}

.mensaje{
	width: 100%;
	padding: 10px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	font-size: 12px;
}

.mensajeOk, .mensajeError{
	color: #ffffff;
	font-size: 15px;
	padding: 15px;
	padding-left: 50px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: 10px 50%;	
}

.mensajeOk{
	background-color: #1B9D04;
	border-color: #178900;
	background-image: url('data:image/png;base64,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');
}

.mensajeError{
	background-color: #DC4343;
	border-color: #D04A4A;
    background-image: url('data:image/png;base64,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');
}

#logo{
	    height: auto; 
	    width: auto; 
	    min-height: 50px;
	    min-width: auto;
	    max-width: 170px; 
	    max-height: 190px;
}

.col-md-4:nth-of-type(2n+1), .col-sm-6:nth-of-type(2n+1){
    clear:left;
}

#resultadoSendMail{
	width: 80%;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	text-align: center;
}

select.form-control.nivelAcceso{
	margin-right: 50px;
	margin-left: 50px;	

}


.msg-hide{
	visibility: hidden;
	display: none;
}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link, li.dropdown.nav-item, .dropdown-toggle{
	text-decoration-style: none;
	padding: 15px;
	color:#196BDA;
	padding-left: 15px;
	text-decoration: none;
 
}

.navbar-light .navbar-nav .nav-link:hover, li.dropdown.nav-item:hover{
	color:#E50101;
	text-decoration: none;
	background-color: #CBE3FF;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
    border-radius: 5px;
	padding-left: 15px;
	text-decoration: none; 
}

.dropdown-toggle:hover{
	text-decoration: none;	
}

a.dropdown-toggle:hover{
	color:#E50101;
}

.dropdown-menu, a.dropdown-menu{
	background-color: #F8F9FA;
	padding: 0px;
	margin-top: -5px;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
	box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
	width: 190px;
}


ul.dropdown-menu li a{
	color:#196BDA;
    padding: 10px;
    text-decoration: none;
    display: block;
    cursor: pointer;
}

ul.dropdown-menu li a:hover{
	color:#E50101;

}

ul.dropdown-menu li:hover{
	background-color: #CBE3FF;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
	text-decoration: none;

}

nav, .footer{
	font-family: 'Questrial', sans-serif;
}

.logueado-como{
	color: #196BDA;
	font-size: 15px;
	text-align: center;
	margin-left: 5px;
    display: inline-block;
    vertical-align: middle;	
}

.logueado-como i{
	
	font-size: 25px;
    display: inline-block;
    vertical-align: middle;	
}

.footer {

  width: 100%;
  height: 80px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
  margin-bottom: 30px;

}

.fixed-top{
	margin-bottom: 150px;
}

/*
.btnCambiarEstado{
	cursor: pointer;
	color:#196BDA;
}

.btnCambiarEstado:hover{
	color:#E50101;
}
*/
#return-to-top {
	font-size: 50px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 0px;
    margin: 0px;
    line-height: normal;
}

#return-to-top:hover {
    color: rgba(249, 142, 46, 0.9);
    cursor: pointer;
    
}


.iconos-opciones{
	font-size: 25px;
	cursor: pointer;
	text-align: center; 
}

.iconos-opciones-red{
	color:#FF0000;
}


div.my-custom-acordeon [data-toggle="collapse"]::after {
	display: inline-block;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f078";
	transform: rotate(0deg) ;
	transition: all linear 0.25s;
	float: right;
	padding-top: 4px;
}


div.my-custom-acordeon [data-toggle="collapse"].collapsed::after {
  transform: rotate(90deg) ;
}

.panel-heading .encabezado-titulo{
	cursor: pointer;
	font-size:16px;
	font-weight: bold;
	background-color:#D9D7D7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
}

.panel-heading .encabezado-titulo, div.my-custom-acordeon div div div.panel-body{
 	padding: 10px;
 	margin: 5px;
}

.encabezado-titulo:hover{

	
	background-color: #CBE3FF;

}

div.my-custom-acordeon div.panel-body{
	border-top:0px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
}
div.my-custom-acordeon div div div.panel-body{
	margin-top: -10px;
	margin-bottom: 20px;
}

.titulos-principales{
	color:#1E92EB;
	text-align: center;
	font-size: 24px;
}

li.nav-item, a.nav-link, a.dropdown-toggle{
	padding-left:1px;
	padding-right:1px;
}

div.aviso-no-existencia-de-datos{
	text-align: center !important;
	color:#5B94FC;
	font-size: 1.5em;
	margin: 3em;
}

.titulosSecciones{
	text-align: center !important;
	font-size: 2em;
	color:#1E92EB;
	margin-bottom: .5em;
	padding: .2em;
	border-bottom: 1px solid #1E92EB;
}

.subTitulosSecciones{
	text-align: center !important;
	font-size: 1.5em;
	color:#1E92EB;
	margin-bottom: .5em;
	padding: .2em;
}


.ajs-button{
	cursor: pointer;
}

.ajs-button:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,91,156,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,91,156,1);
	box-shadow: 0px 0px 5px 0px rgba(0,91,156,1);
	transition: box-shadow .5s, -moz-box-shadow .5s, -webkit-box-shadow .5s;
}

.ajs-content{
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;

}


.alertify-notifier{
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border: 0px solid #000000;
}


.boton-adiciona-alert{
	float: right !important; 
	cursor: pointer;
	position: relative;
    top: 0;
    right: 0;
	background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    color: inherit;	
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    padding-bottom: 0.75rem;
    padding-left: 1.25rem;
    
}


.boton-adiciona-alert:hover{
    color: #000;
    text-decoration: none;
    opacity: .75;
}


.footer {

	width: 100%;
	height: 60px; /* Set the fixed height of the footer here */
	line-height: 60px; /* Vertically center the text there */
	background-color: #f5f5f5;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.fixed-top{
	margin-bottom: 150px;
}

.botonesOpcionesEnTablas{
	cursor: pointer;
    color: var(--color-fuentes-menu-enlaces);
}

.botonesOpcionesEnTablas:hover{
	color: var(--color-fuentes-menu-enlaces-hover);
}

/*
.btnCambiarEstado{
	cursor: pointer;
    color: var(--color-fuentes-menu-enlaces);
}

.btnCambiarEstado:hover{
    color: var(--color-fuentes-menu-enlaces-hover);
}
*/
#return-to-top {
	font-size: 50px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 0px;
    margin: 0px;
    line-height: normal;
}

#return-to-top:hover {
    color: rgba(249, 142, 46, 0.9);
    cursor: pointer;
    
}


.iconos-opciones{
	font-size: 25px;
	cursor: pointer;
	text-align: center; 
}

.iconos-opciones-red{
	color:#FF0000;
}


.titulos-principales{
	color:#1E92EB;
	text-align: center;
	font-size: 24px;
}

li.nav-item, a.nav-link, a.dropdown-toggle{
	padding-left:1px;
	padding-right:1px;
}
.centrar{
	text-align: center;	
}

/*autocomplete*/
  .ajax-custom-combobox {
    position: relative;
    display: inline-block;

  }
  .ajax-custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;

  }
  .ajax-custom-combobox-input {
    margin: 0;
    padding: 5px 10px;

  }
  /*autocomplete fin*/

  .espacio50px{
  	height: 50px;
  }


  /*checkbox especial*/
 .checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #0C8BDC;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    cursor: pointer;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
    color: #0C8BDC;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

.resultadoBusquedaItems{
	font-size: 1em;
	cursor: pointer;
}
.resultadoBusquedaItems:hover{
	background-color: #E6F1FE;
	font-weight: bold;
}

/* TIMELINE */

ul.timeline {
    list-style-type: none;
	list-style:none;
	padding:0 0 20px;
	position:relative;
	margin-top:-15px    
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;

}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

ul.timeline>li,.timeline>li>.timeline-panel{
	margin-bottom:5px;
	position:relative;
}
ul.timeline>li:after,.timeline>li:before{
	content:" ";
	display:table;
}
ul.timeline>li:after{
	clear:both;
}
ul.timeline>li>.timeline-panel{
	margin-left:25px;
	float:left;
	top:19px;
	padding:4px 10px 8px 15px;
	border:1px solid #ccc;
	border-radius:5px;
	width:99%;
}
ul.timeline>li>span{
	margin-left: 25px;
}


/* TIMELINE FIN */

tr.rojo.odd, tr.rojo.even{
    color: #7F6C6C !important;
    background-color: #FFDADA !important;
}
.linea-abajo{

	border-bottom: 1px solid #E4F6FF;
	background-color: #ECEFF1;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.card{
	overflow: hidden;
}
body .ui-autocomplete {
 	 background-color: #FED0D0 !important;

}

body .ui-autocomplete .ui-menu-item .ui-corner-all {
	/* selected  */
}

body .ui-autocomplete .ui-menu-item .ui-state-focus {
   /* selected <a> */
}
.fondoRojo{
	background-color: #FFD6D6 !important;
}
.autocompleteEnabled{
	background-color: #D5FFC8 !important;	
}
.no-tiene-acceso{
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
	color:#B91E1E;
	font-size: 25px;
}
.no-tiene-acceso i{
	font-size: 100px;
}
#idBotonVerDatosDePagoAgregarNuevoPagoCONTAINER{
	margin-right: 0px !important;
	float: right;
}
#idBotonVerDatosDePagoAgregarNuevoPagoCONTAINER a{
	color: #408CFF;
}
#idBotonVerDatosDePagoAgregarNuevoPagoCONTAINER a:hover{
	text-decoration: none;
	background-color: #EBEBEB;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#idBotonVerDatosDePagoAgregarNuevoPagoCONTAINER{
	/*visibility: hidden; */
}